## sysprof 3.40.1

=== debian/changelog ===
sysprof (3.40.1-3) unstable; urgency=medium

  * debian/tests/control: Depend on libjson-glib-dev

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Aug 2021 16:21:28 -0400

sysprof (3.40.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 24 Aug 2021 19:14:59 -0400

sysprof (3.40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control:
    - Bump dependency on glib 2.67.4, following upstream
    - Build-depend on libjson-glib-dev (required by libsysprof)
  * debian/sysprof.symbols: Update symbols, removing private ones.
    Some symbols were wrongly exported till version 3.40.1, causing
    customers of this library to export them.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 26 May 2021 17:19:16 +0200
