=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: sysprof
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               binutils-dev (>= 2.17),
               bzip2,
               dh-sequence-gnome,
               itstool,
               libdazzle-1.0-dev (>= 3.30.0),
               libglib2.0-dev (>= 2.67.4),
               libgtk-3-dev (>= 3.22.0),
               libjson-glib-dev,
               libpolkit-agent-1-dev (>= 0.105),
               libpolkit-gobject-1-dev (>= 0.105),
               libsystemd-dev,
               libunwind-dev [!s390x !alpha !hurd-i386 !kfreebsd-amd64 !kfreebsd-i386 !m68k !riscv64 !sparc64 !x32],
               libxml2-utils,
               meson (>= 0.51.0),
               policykit-1
Standards-Version: 4.5.0
Rules-Requires-Root: no
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/sysprof
Vcs-Git: https://salsa.debian.org/gnome-team/sysprof.git
Homepage: https://wiki.gnome.org/Apps/Sysprof

Package: sysprof
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libsysprof-4 (= ${binary:Version}),
          libsysprof-4-dev (= ${binary:Version}),
          libsysprof-capture-4-dev (= ${binary:Version}),
          libsysprof-ui-4 (= ${binary:Version}),
          libsysprof-ui-4-dev (= ${binary:Version})
Suggests: libdazzle-1.0-dev (>= 3.30.0),
          libjson-glib-dev,
          libglib2.0-dev (>= 2.67.4),
          libgtk-3-dev (>= 3.22.0),
          libpolkit-gobject-1-dev (>= 0.105),
Breaks: gnome-builder (<< 3.37.90)
Description: system-wide Linux profiler
 Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
 profile the entire system, not just a single application. Sysprof handles
 shared libraries and applications do not need to be recompiled. In fact they
 don't even have to be restarted.
 .
 It has the following features:
  - profiles all running processes, not just a single application
  - has a simple graphical interface
  - shows the time spent in each branch of the call tree
  - profiles can be loaded and saved
