## sysprof 3.44.0

=== debian/changelog ===
sysprof (3.44.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 11:30:36 -0400

sysprof (3.43.90-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 08:32:03 -0500

sysprof (3.42.1-3) unstable; urgency=medium

  * No-change rebuild from source

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 04 Feb 2022 14:16:05 -0500

sysprof (3.42.1-2) unstable; urgency=medium

  * Split libraries and development files to separate packages
    (Closes: #971243)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 31 Jan 2022 13:49:54 -0500

sysprof (3.42.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/sysprof.symbols: Ignore removal of private rax* symbols
  * d/copyright: Update
  * Correct name of with_sysprofd build option (Closes: #998597)
  * d/rules: Explicitly set build options.
    Explicit is better than implicit here.
  * Standards-Version: 4.6.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Dec 2021 16:08:31 +0000
