=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                binutils-dev (>= 2.17),
                bzip2,
@@ -23,7 +23,7 @@
                libxml2-utils,
                meson (>= 0.51.0),
                policykit-1
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/sysprof
@@ -32,17 +32,10 @@
 
 Package: sysprof
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Provides: libsysprof-4 (= ${binary:Version}),
-          libsysprof-4-dev (= ${binary:Version}),
-          libsysprof-capture-4-dev (= ${binary:Version}),
-          libsysprof-ui-4 (= ${binary:Version}),
-          libsysprof-ui-4-dev (= ${binary:Version})
-Suggests: libdazzle-1.0-dev (>= 3.30.0),
-          libjson-glib-dev,
-          libglib2.0-dev (>= 2.67.4),
-          libgtk-3-dev (>= 3.22.0),
-          libpolkit-gobject-1-dev (>= 0.105),
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libsysprof-4 (= ${binary:Version}),
+         libsysprof-ui-4 (= ${binary:Version})
 Breaks: gnome-builder (<< 3.37.90)
 Description: system-wide Linux profiler
  Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
@@ -55,3 +48,57 @@
   - has a simple graphical interface
   - shows the time spent in each branch of the call tree
   - profiles can be loaded and saved
+
+Package: libsysprof-4
+Architecture: linux-any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Breaks: sysprof (<< 3.42.1-2~)
+Replaces: sysprof (<< 3.42.1-2~)
+Description: library for system-wide Linux profiler
+ Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
+ profile the entire system, not just a single application. Sysprof handles
+ shared libraries and applications do not need to be recompiled. In fact they
+ don't even have to be restarted.
+ .
+ This package provides the shared library.
+
+Package: libsysprof-ui-4
+Architecture: linux-any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Breaks: sysprof (<< 3.42.1-2~)
+Replaces: sysprof (<< 3.42.1-2~)
+Description: UI library for system-wide Linux profiler
+ Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
+ profile the entire system, not just a single application. Sysprof handles
+ shared libraries and applications do not need to be recompiled. In fact they
+ don't even have to be restarted.
+ .
+ This package provides the shared UI library.
+
+Package: libsysprof-4-dev
+Section: libdevel
+Architecture: linux-any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         libsysprof-4 (= ${binary:Version}),
+         libsysprof-ui-4 (= ${binary:Version}),
+         libdazzle-1.0-dev (>= 3.30.0),
+         libglib2.0-dev (>= 2.67.4),
+         libgtk-3-dev (>= 3.22),
+         libjson-glib-dev,
+         libpolkit-gobject-1-dev (>= 0.105)
+Provides: libsysprof-capture-4-dev (= ${binary:Version}),
+          libsysprof-ui-4-dev (= ${binary:Version})
+Breaks: sysprof (<< 3.42.1-2~)
+Replaces: sysprof (<< 3.42.1-2~)
+Description: development files for system-wide Linux profiler
+ Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
+ profile the entire system, not just a single application. Sysprof handles
+ shared libraries and applications do not need to be recompiled. In fact they
+ don't even have to be restarted.
+ .
+ This package provides the development files for the shared libraries.
