=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

ifneq ($(filter alpha m68k riscv64 s390x sparc64 x32,$(DEB_HOST_ARCH)),)
libunwind=false
else
libunwind=true
endif

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Denable_examples=true \
		-Denable_gtk=true \
		-Denable_tests=true \
		-Denable_tools=true \
		-Dhelp=true \
		-Dlibsysprof=true \
		-Dlibunwind=$(libunwind) \
		-Dwith_sysprofd=bundled \
		-Dsystemdunitdir=/lib/systemd/system
