=== debian/changelog ===
sysprof (3.46.0-4) unstable; urgency=medium

  * Add a pkg.sysprof.nogui profile.
    This will hopefully remove the dependency loop between sysprof and gtk(4)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 20 Feb 2023 14:36:35 +0100

sysprof (3.46.0-3) unstable; urgency=medium

  * Team upload
  * d/control.in: Build-depend on polkitd instead of transitional policykit-1
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Oct 2022 10:16:42 +0100

sysprof (3.46.0-2) unstable; urgency=medium

  * Update autopkgtest for soname bump

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2022 03:05:03 -0400

sysprof (3.46.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib to 2.73.0
  * Drop 3 patches that are no longer needed
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 17:12:26 -0400

sysprof (3.45.1-2) experimental; urgency=medium

  * Cherry-pick patches to fix symbol leakage to other libraries (LP: #1987301)
  * debian/*.symbols: Update

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Aug 2022 15:28:10 -0400

sysprof (3.45.1-1) experimental; urgency=medium

  * New upstream release
  * Build with gtk4 & libadwaita. Drop libdazzle dependency
  * Rename libsysprof-ui-4 -> libsysprof-ui-5 to match soname bump
  * debian/control.in: Build-Depend on desktop-file-utils
  * debian/control.in: Bump minimum meson to 0.59.0
  * debian/control.in: Fix Section for "libs" packages, thanks Lintian
  * debian/rules: Update configure flags
  * debian/*.symbols: Add new symbols
  * Refresh patch
  * Add patch to drop unnecessary glib bump to 2.73

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 11 Aug 2022 14:48:39 -0400
