=== debian/control ===
--- 
+++ 
@@ -6,24 +6,28 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                binutils-dev (>= 2.17),
                bzip2,
+               desktop-file-utils,
+               dh-exec,
                dh-sequence-gnome,
                itstool,
-               libdazzle-1.0-dev (>= 3.30.0),
-               libglib2.0-dev (>= 2.67.4),
-               libgtk-3-dev (>= 3.22.0),
+               libadwaita-1-dev <!pkg.sysprof.nogui>,
+# for the tests
+               libcairo2-dev,
+               libglib2.0-dev (>= 2.73.0),
+               libgtk-4-dev (>= 4.6) <!pkg.sysprof.nogui>,
                libjson-glib-dev,
                libpolkit-agent-1-dev (>= 0.105),
                libpolkit-gobject-1-dev (>= 0.105),
                libsystemd-dev,
                libunwind-dev [!s390x !alpha !hurd-i386 !kfreebsd-amd64 !kfreebsd-i386 !m68k !riscv64 !sparc64 !x32],
                libxml2-utils,
-               meson (>= 0.51.0),
-               policykit-1
-Standards-Version: 4.6.0
+               meson (>= 0.59.0),
+               polkitd,
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/sysprof
@@ -35,7 +39,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libsysprof-4 (= ${binary:Version}),
-         libsysprof-ui-4 (= ${binary:Version})
+         libsysprof-ui-5 (= ${binary:Version}) <!pkg.sysprof.nogui>
 Breaks: gnome-builder (<< 3.37.90)
 Description: system-wide Linux profiler
  Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
@@ -50,6 +54,7 @@
   - profiles can be loaded and saved
 
 Package: libsysprof-4
+Section: libs
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -64,13 +69,15 @@
  .
  This package provides the shared library.
 
-Package: libsysprof-ui-4
+Package: libsysprof-ui-5
+Section: libs
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Breaks: sysprof (<< 3.42.1-2~)
 Replaces: sysprof (<< 3.42.1-2~)
+Build-Profiles: <!pkg.sysprof.nogui>
 Description: UI library for system-wide Linux profiler
  Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
  profile the entire system, not just a single application. Sysprof handles
@@ -85,14 +92,14 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          libsysprof-4 (= ${binary:Version}),
-         libsysprof-ui-4 (= ${binary:Version}),
-         libdazzle-1.0-dev (>= 3.30.0),
-         libglib2.0-dev (>= 2.67.4),
-         libgtk-3-dev (>= 3.22),
+         libsysprof-ui-5 (= ${binary:Version}) <!pkg.sysprof.nogui>,
+         libadwaita-1-dev <!pkg.sysprof.nogui>,
+         libglib2.0-dev (>= 2.73.0),
+         libgtk-4-dev (>= 4.6) <!pkg.sysprof.nogui>,
          libjson-glib-dev,
          libpolkit-gobject-1-dev (>= 0.105)
 Provides: libsysprof-capture-4-dev (= ${binary:Version}),
-          libsysprof-ui-4-dev (= ${binary:Version})
+          libsysprof-ui-5-dev (= ${binary:Version}) <!pkg.sysprof.nogui>
 Breaks: sysprof (<< 3.42.1-2~)
 Replaces: sysprof (<< 3.42.1-2~)
 Description: development files for system-wide Linux profiler
