=== debian/rules ===
--- 
+++ 
@@ -10,17 +10,18 @@
 libunwind=true
 endif
 
+ifneq ($(filter libsysprof-ui-%,$(shell dh_listpackages)),)
+gtk=true
+else
+gtk=false
+endif
+
 %:
 	dh  $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Denable_examples=true \
-		-Denable_gtk=true \
-		-Denable_tests=true \
-		-Denable_tools=true \
-		-Dhelp=true \
-		-Dlibsysprof=true \
 		-Dlibunwind=$(libunwind) \
-		-Dwith_sysprofd=bundled \
+		-Dgtk=$(gtk) \
+		-Dsysprofd=bundled \
 		-Dsystemdunitdir=/lib/systemd/system
