=== debian/tests/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 
 Tests: libsysprof-ui
 Depends: build-essential,
-         libsysprof-ui-4-dev,
+         libsysprof-ui-5-dev,
          pkg-config,
 Restrictions: allow-stderr, superficial
