## sysprof 3.48.0

=== debian/changelog ===
sysprof (3.48.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 10:19:08 -0400
