=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: sysprof
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               binutils-dev,
               bzip2,
               desktop-file-utils,
               dh-sequence-gnome,
               itstool,
               libadwaita-1-dev (>= 1.4~beta) [!i386] <!pkg.sysprof.nogui>,
               libdex-dev (>= 0.3),
               libglib2.0-dev (>= 2.76.0),
               libgtk-4-dev (>= 4.10) [!i386] <!pkg.sysprof.nogui>,
               libjson-glib-dev,
               libpanel-dev (>= 1.3.0) [!i386] <!pkg.sysprof.nogui>,
               libpolkit-agent-1-dev,
               libpolkit-gobject-1-dev,
               libunwind-dev (>= 1),
               libxml2-utils,
               meson (>= 0.59.0),
               polkitd,
Standards-Version: 4.6.2
Rules-Requires-Root: no
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/sysprof
Vcs-Git: https://salsa.debian.org/gnome-team/sysprof.git
Homepage: https://wiki.gnome.org/Apps/Sysprof

Package: sysprof
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libsysprof-6-6 (= ${binary:Version}),
         libsysprof-6-modules (= ${binary:Version}),
Build-Profiles: <!pkg.sysprof.nogui>
Description: system-wide Linux profiler
 Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
 profile the entire system, not just a single application. Sysprof handles
 shared libraries and applications do not need to be recompiled. In fact they
 don't even have to be restarted.
 .
 It has the following features:
  - profiles all running processes, not just a single application
  - has a simple graphical interface
  - shows the time spent in each branch of the call tree
  - profiles can be loaded and saved

Package: libsysprof-6-6
Section: libs
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libsysprof-6-modules (>= ${binary:Version}),
Description: library for system-wide Linux profiler
 Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
 profile the entire system, not just a single application. Sysprof handles
 shared libraries and applications do not need to be recompiled. In fact they
 don't even have to be restarted.
 .
 This package provides the shared library for console applications
 embedding sysprof.

Package: libsysprof-6-modules
Section: libs
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: LD_PRELOAD modules for system-wide Linux profiler
 Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
 profile the entire system, not just a single application. Sysprof handles
 shared libraries and applications do not need to be recompiled. In fact they
 don't even have to be restarted.
 .
 This package provides LD_PRELOAD modules that can be injected into the
 program being profiled.

Package: libsysprof-capture-4-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: libsysprof-4-dev (<< 3.48.0-3~),
        sysprof (<< 3.42.1-2~)
Replaces: libsysprof-4-dev (<< 3.48.0-3~),
          sysprof (<< 3.42.1-2~)
Description: capture library for system-wide Linux profiler
 Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
 profile the entire system, not just a single application. Sysprof handles
 shared libraries and applications do not need to be recompiled. In fact they
 don't even have to be restarted.
 .
 This package provides a static library for tools that generate profiling
 capture data. It can be linked into other projects to provide more
 detailed trace information.

Package: libsysprof-6-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         libsysprof-capture-4-dev (= ${binary:Version}),
         libsysprof-6-6 (= ${binary:Version}),
         libdex-dev (>= 0.3),
         libglib2.0-dev (>= 2.76.0),
         libjson-glib-dev,
         libpolkit-gobject-1-dev (>= 0.105),
         libsystemd-dev
Description: development files for system-wide Linux profiler
 Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
 profile the entire system, not just a single application. Sysprof handles
 shared libraries and applications do not need to be recompiled. In fact they
 don't even have to be restarted.
 .
 This package provides the development files for the shared library.
