## sysprof 46~beta

=== debian/changelog ===
sysprof (46~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 17 Feb 2024 14:58:57 -0500

sysprof (45.2-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 16 Feb 2024 07:26:29 -0500

sysprof (45.1-2) unstable; urgency=medium

  [ John David Anglin ]
  * Add patch to fix hppa issue noticed in build tests (Closes: #1021853)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 24 Oct 2023 17:21:44 -0400

sysprof (45.1-1) unstable; urgency=medium

  * New upstream release
  * Extend dh_auto_test timeout (Closes: #1021853)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 24 Oct 2023 13:40:54 -0400

sysprof (45.0-2) unstable; urgency=medium

  * Team upload
  * Install the systemd unit in /usr/lib/systemd/system.
    This was allowed by Technical Committee resolution #1053901. sysprof
    has not usually been backported, so it doesn't seem important to make
    backports trivial for this particular package.
    Build-depend on debhelper (>= 13.11.6~) so that dh_installsystemd finds
    the unit in its new location.

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Oct 2023 11:52:19 +0100
