## sysprof 46.0

=== debian/changelog ===
sysprof (46.0-2) unstable; urgency=medium

  * Add Build-Depends: libsystemd-dev
    needed for "Recording System Logs" feature
  * Suggest mesa-utils on Ubuntu but recommend it on Debian
  * Drop obsolete Lintian override
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Jun 2024 10:31:12 -0400

sysprof (46.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libsysporf-6-6.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 15:52:55 -0400

sysprof (46~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 11 Mar 2024 17:57:00 -0400
