=== debian/control ===
--- 
+++ 
@@ -1,13 +1,10 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: sysprof
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
+Build-Depends: debhelper (>= 13.11.6~),
+               debhelper-compat (= 13),
                binutils-dev,
                bzip2,
                desktop-file-utils,
@@ -21,11 +18,12 @@
                libpanel-dev (>= 1.3.0) [!i386] <!pkg.sysprof.nogui>,
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
+               libsystemd-dev,
                libunwind-dev (>= 1),
                libxml2-utils,
                meson (>= 0.59.0),
                polkitd,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/sysprof
@@ -38,6 +36,8 @@
          ${misc:Depends},
          libsysprof-6-6 (= ${binary:Version}),
          libsysprof-6-modules (= ${binary:Version}),
+Recommends: ${sysprof:Recommends}
+Suggests: ${sysprof:Suggests}
 Build-Profiles: <!pkg.sysprof.nogui>
 Description: system-wide Linux profiler
  Sysprof is a sampling CPU profiler that uses a ptrace in Linux kernel to
