=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,25 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dsysprofd=bundled \
-		-Dsystemdunitdir=/lib/systemd/system \
+		-Dsystemdunitdir=/usr/lib/systemd/system \
 		$(gtk)
 
 override_dh_makeshlibs:
 	# The libraries in libsysprof-6-modules are to be loaded with
 	# LD_PRELOAD, not linked
 	dh_makeshlibs -Nlibsysprof-6-modules
+
+override_dh_auto_test:
+	dh_auto_test --  --timeout-multiplier 2
+
+# mesa-utils is in Ubuntu "universe" and this feature isn't mandatory
+override_dh_gencontrol:
+ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
+	dh_gencontrol -- \
+		-Vsysprof:Suggests='mesa-utils'
+else
+	dh_gencontrol -- \
+		-Vsysprof:Recommends='mesa-utils'
+endif
+
+override_dh_gnome_clean:
