## sysprof 47.0

=== debian/changelog ===
sysprof (47.0-2) unstable; urgency=medium

  * Build the sysprof app on loong64 & ppc64 also
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 07:16:56 -0400

sysprof (47.0-1) experimental; urgency=medium

  * New upstream release
  * Don't build the sysprof app on non-release-architectures
    because gtk4 is not currently built there

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 14 Sep 2024 15:31:24 -0400

sysprof (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum glib, GTK4, libadwaita, libdex, & libpanel
  * debian/sysprof.docs: DESIGN.md is no longer provided

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 16:13:08 -0400
