=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.4~beta) [!i386] <!pkg.sysprof.nogui>,
-               libdex-dev (>= 0.3),
-               libglib2.0-dev (>= 2.76.0),
-               libgtk-4-dev (>= 4.10) [!i386] <!pkg.sysprof.nogui>,
+               libadwaita-1-dev (>= 1.6~beta) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x loong64 ppc64] <!pkg.sysprof.nogui>,
+               libdex-dev (>= 0.6),
+               libglib2.0-dev (>= 2.80.0),
+               libgtk-4-dev (>= 4.15) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x loong64 ppc64] <!pkg.sysprof.nogui>,
                libjson-glib-dev,
-               libpanel-dev (>= 1.3.0) [!i386] <!pkg.sysprof.nogui>,
+               libpanel-dev (>= 1.7.0) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x loong64 ppc64] <!pkg.sysprof.nogui>,
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
                libsystemd-dev,
@@ -31,7 +31,8 @@
 Homepage: https://wiki.gnome.org/Apps/Sysprof
 
 Package: sysprof
-Architecture: linux-any
+# i386 is intentionally not included here
+Architecture: amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x loong64 ppc64
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libsysprof-6-6 (= ${binary:Version}),
@@ -109,8 +110,8 @@
 Depends: ${misc:Depends},
          libsysprof-capture-4-dev (= ${binary:Version}),
          libsysprof-6-6 (= ${binary:Version}),
-         libdex-dev (>= 0.3),
-         libglib2.0-dev (>= 2.76.0),
+         libdex-dev (>= 0.6),
+         libglib2.0-dev (>= 2.80.0),
          libjson-glib-dev,
          libpolkit-gobject-1-dev (>= 0.105),
          libsystemd-dev
