## sysprof 47.1

=== debian/changelog ===
sysprof (47.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Nov 2024 11:06:41 -0500
