## sysprof 47.2

=== debian/changelog ===
sysprof (47.2-1~ubuntu24.10.1) oracular; urgency=medium

  * New upstream release (LP: #2089748).

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Fri, 06 Dec 2024 11:37:29 +0100
