=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sysprof
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper (>= 13.11.6~),
                debhelper-compat (= 13),
@@ -10,12 +11,12 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.6~beta) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x loong64 ppc64] <!pkg.sysprof.nogui>,
+               libadwaita-1-dev (>= 1.6~beta) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x] <!pkg.sysprof.nogui>,
                libdex-dev (>= 0.6),
                libglib2.0-dev (>= 2.80.0),
-               libgtk-4-dev (>= 4.15) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x loong64 ppc64] <!pkg.sysprof.nogui>,
+               libgtk-4-dev (>= 4.15) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x] <!pkg.sysprof.nogui>,
                libjson-glib-dev,
-               libpanel-dev (>= 1.7.0) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x loong64 ppc64] <!pkg.sysprof.nogui>,
+               libpanel-dev (>= 1.7.0) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x] <!pkg.sysprof.nogui>,
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
                libsystemd-dev,
@@ -32,7 +33,7 @@
 
 Package: sysprof
 # i386 is intentionally not included here
-Architecture: amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x loong64 ppc64
+Architecture: amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libsysprof-6-6 (= ${binary:Version}),
