## sysprof 48~beta

=== debian/changelog ===
sysprof (48~beta-2) unstable; urgency=medium

  * Cherry-pick patch to fix build on most architectures
    (Closes: #1095448, #1095462)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 08 Feb 2025 15:50:51 -0500

sysprof (48~beta-1) unstable; urgency=medium

  * New upstream release (LP: #2084333). Selected highlights:
    - Add new symbolizer for debuginfod which is enabled by default
    - Many performance improvements for capture loading
    - Support for unwinding without frame-pointers on distributions
      lacking -fno-omit-frame-pointer at the toolchain level. This
      uses a new "sysprof-live-unwinder" elevated helper process
      which takes data from perf and unwinds the stack as soon as
      it can without capturing the perf data to disk.
  * debian/libsysprof-6-6.symbols: Add new symbols
  * Bump minimum libdex
  * Add Build-Depends: libdebuginfod-dev, libdw-dev
  * libsysprof-6-dev.install: Add additional header files
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 07 Feb 2025 17:56:08 -0500

sysprof (47.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Dec 2024 11:44:56 -0500
