## sysprof 48.0

=== debian/changelog ===
sysprof (48.0-2) unstable; urgency=medium

  * Cherry-pick a patch to try to fix the build on hppa & sh4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Mar 2025 09:45:34 -0400

sysprof (48.0-1) unstable; urgency=medium

  * New upstream release
  * Remove patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 11:58:46 -0400
