=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sysprof
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper (>= 13.11.6~),
                debhelper-compat (= 13),
@@ -11,12 +10,14 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.6~beta) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x] <!pkg.sysprof.nogui>,
-               libdex-dev (>= 0.6),
+               libadwaita-1-dev (>= 1.6~beta) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x loong64 ppc64] <!pkg.sysprof.nogui>,
+               libdebuginfod-dev,
+               libdex-dev (>= 0.9),
+               libdw-dev,
                libglib2.0-dev (>= 2.80.0),
-               libgtk-4-dev (>= 4.15) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x] <!pkg.sysprof.nogui>,
+               libgtk-4-dev (>= 4.15) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x loong64 ppc64] <!pkg.sysprof.nogui>,
                libjson-glib-dev,
-               libpanel-dev (>= 1.7.0) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x] <!pkg.sysprof.nogui>,
+               libpanel-dev (>= 1.7.0) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x loong64 ppc64] <!pkg.sysprof.nogui>,
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
                libsystemd-dev,
@@ -26,14 +27,13 @@
                polkitd,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/sysprof
 Vcs-Git: https://salsa.debian.org/gnome-team/sysprof.git
-Homepage: https://wiki.gnome.org/Apps/Sysprof
+Homepage: https://apps.gnome.org/Sysprof/
 
 Package: sysprof
 # i386 is intentionally not included here
-Architecture: amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x
+Architecture: amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x loong64 ppc64
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libsysprof-6-6 (= ${binary:Version}),
@@ -111,7 +111,8 @@
 Depends: ${misc:Depends},
          libsysprof-capture-4-dev (= ${binary:Version}),
          libsysprof-6-6 (= ${binary:Version}),
-         libdex-dev (>= 0.6),
+         libdebuginfod-dev,
+         libdex-dev (>= 0.9),
          libglib2.0-dev (>= 2.80.0),
          libjson-glib-dev,
          libpolkit-gobject-1-dev (>= 0.105),
