=== debian/tests/control ===
Tests: libsysprof
Depends: build-essential,
         libsysprof-6-dev,
         pkg-config,
Restrictions: allow-stderr, superficial

Tests: libsysprof-capture
Depends: build-essential,
         libsysprof-capture-4-dev,
         pkg-config,
Restrictions: allow-stderr, superficial
