## sysprof 49~rc

=== debian/changelog ===
sysprof (49~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/libsysprof-6-6.symbols: Add new symbols
  * Remove all patches: applied in new release
  * Remove obsolete Rules-Requires-Root: no field
  * Remove old FSF address from debian/copyright
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Sep 2025 22:19:25 -0400
