=== debian/changelog ===
sysprof (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 20:47:07 -0400
