=== debian/control ===
--- 
+++ 
@@ -25,8 +25,7 @@
                libxml2-utils,
                meson (>= 0.59.0),
                polkitd,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/sysprof
 Vcs-Git: https://salsa.debian.org/gnome-team/sysprof.git
 Homepage: https://apps.gnome.org/Sysprof/
