=== debian/rules ===
--- 
+++ 
@@ -4,19 +4,12 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
-dh_options =
-
-ifneq ($(filter i386,$(DEB_HOST_ARCH)),)
-dh_options += -Nsysprof
-gtk=-Dgtk=false
-endif
-
 ifeq ($(filter sysprof,$(shell dh_listpackages)),)
 gtk=-Dgtk=false
 endif
 
 %:
-	dh $@ $(dh_options)
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
